<?xml version="1.0" encoding="UTF-8"?>
 <xsd:schema targetNamespace="http://www.irs.gov/efile" xmlns="http://www.irs.gov/efile"
 xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0">
 
 	<xsd:annotation>
 		<xsd:documentation>
 			<Description>IRS e-file Income Tax Schema - Election to Treat Income As Effectively Connected Income</Description>
			<TaxYear>2012</TaxYear>
			<MaturityLevel>Draft Release</MaturityLevel>
			<ReleaseDate>September 5, 2012</ReleaseDate>
 		</xsd:documentation>
 	</xsd:annotation>
 
 	<xsd:include schemaLocation="../../../Common/efileTypes.xsd" />
 
 
 	<!-- ==================================================================================== -->
 	<!-- ============  Election to Treat Income As Effectively Connected Income  ============ -->
 	<!-- ==================================================================================== -->
 
 
 	<xsd:element name="ElectTreatIncmEffctConnectIncm">
 		<xsd:annotation>
 			<xsd:documentation>Election to Treat Income As Effectively Connected Income</xsd:documentation>
 		</xsd:annotation>
 		<xsd:complexType>
 			<xsd:complexContent>
 				<xsd:extension base="ElectTreatIncmEffctConnectIncmType">
 					<xsd:attributeGroup ref="DocumentAttributes">
 						<xsd:annotation>
 							<xsd:documentation>Common return document attributes</xsd:documentation>
 						</xsd:annotation>
 					</xsd:attributeGroup>
 					<xsd:attribute name="documentName" type="xsd:string" fixed="ElectionToTreatIncomeAsEffectivelyConnectedIncome">
 						<xsd:annotation>
 							<xsd:documentation>IRS internal use only. To avoid error in the return, do not include the attribute name or value.</xsd:documentation>
 						</xsd:annotation>
 					</xsd:attribute>
 				</xsd:extension>
 			</xsd:complexContent>
 		</xsd:complexType>
 	</xsd:element>
 
 	<xsd:complexType name="ElectTreatIncmEffctConnectIncmType">
 		<xsd:annotation>
 			<xsd:documentation>Content model for election to treat income as effectively connected income</xsd:documentation>
 		</xsd:annotation>
 		<xsd:sequence>
 
 			<!-- Other Foreign Transaction -->
 			<xsd:element name="Item" type="ElectionType" minOccurs="0" maxOccurs="unbounded">
 				<xsd:annotation>
 					<xsd:documentation>
 						<Description>Election</Description>
 					</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 			
 		</xsd:sequence>
 	</xsd:complexType>
 
 	<!-- Type for Repeating Group - Election -->
 	<xsd:complexType name="ElectionType">
 		<xsd:sequence>
 
 			<!-- Property Description -->
 			<xsd:element name="PropertyDescription" type="LineExplanationType" minOccurs="0">
 				<xsd:annotation>
 					<xsd:documentation>
 						<Description>Property description</Description>
 					</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 
 			<!-- Date -->
 			<xsd:element name="Date" type="DateType" minOccurs="0">
 				<xsd:annotation>
 					<xsd:documentation>
 						<Description>Date of the qualifiying transaction</Description>
 					</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 
 			<!-- Location -->
 			<xsd:element name="Location" type="LineExplanationType" minOccurs="0">
 				<xsd:annotation>
 					<xsd:documentation>
 						<Description>Location of real property or interest there-in</Description>
 					</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 
  			<!-- Description -->
 			<xsd:element name="Description" type="ShortDescriptionType" minOccurs="0">
 				<xsd:annotation>
 					<xsd:documentation>
 						<Description>Description of submstantial improvements</Description>
 					</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
  
  			<!-- Taxable Year -->
 			<xsd:element name="TaxableYear" type="LineExplanationType" minOccurs="0">
 				<xsd:annotation>
 					<xsd:documentation>
 						<Description>Taxable year or years in respect of which a revocation or new election previously occurred</Description>
 					</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>

 		</xsd:sequence>
 	</xsd:complexType>
 
 </xsd:schema>
